/* CSS Document for Biological Records Centre website */
/* 09.07.04 */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}

td {
	font-size: 12px;
	color: #000000;
}

p {
	color: #000000;
	line-height: 140%;
}


h1 {
	font-size:24px;
	color: #666;
	text-align: center;
	margin-top: 10px;
}

.majorH1{
	font-size: 36px;
	color: #f7e1a5;
	background: #333;
	border-top: #7766bb solid 5px;
	border-bottom: #7766bb solid 10px;
	padding: 5px;
	margin: 0;
}

.minorH1 {
	font-size: 24px;
	letter-spacing: -2px;
	word-spacing: -2px;
	font-weight:normal;
}

h2 {
	font-size:20px;
	color: #666;
}

h3 {
	font-size:16px;
	color: #006633;
}

h4 {
	font-size: 14px;
	color: #006633;
}

h5 {
	font-size: 12px;
	color: #330066;
}

h6 {
	font-size: 12px;
	color: #666699;
}

a.menu:link {
	color: #FFFFFF;
	/*text-decoration: none*/
}

a.menu:visited {
	color: #FFFFFF;
	/*text-decoration: none;*/
}
a.menu:hover {
	color: #FFFF00;
	text-decoration: none;
}



/*regular links are blue and underlined*/
a:link {
	color: #0000FF;
}
a:visited {
	color: #0000FF;
}
a:hover {
	text-decoration: none;
}
a:active {
	color: #501090;
}

/*but h2 links (used in gallery) retain their normal colour*/
h2 a:link
{
    text-decoration: none;
	color: #666;
}
h2 a:visited
{
    text-decoration: none;
	color: #666;
}
h2 a:hover
{
    text-decoration: underline;
}
h2 a:active
{
    text-decoration: underline;
}

ul 
{
    list-style-type: disc;
    margin-left: 2em;
    margin-bottom: 0;
}

ul.level2
{
    list-style-type: circle;
    margin-top: 0;
    margin-left: 4em;
}


/*/////////////////////////////
	Custom classes...
////////////////////////////*/

.small {
	font-size: 10px;
}

.big {
	font-size: 14px;
	font-weight: bold;
}

.contentTable {
	background-color: #3333CC;
	width: 90%;
	margin: auto;
	border-style: none;
	border-spacing: 1px;
}

.contentTable_title1 {
	background-color: #3366CC;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
}

.contentTable_menu {
	background-color: #3399CC;
	color: #FFFFFF;
	padding: 5px;
}

.contentTable_text {
	background-color: #EDF8FE;
	color: #000000;
	font-weight: normal;
	padding: 5px;
}

.highlightBox {
	border:1px dotted #000066;
	background-color:#FFFFCC;
	padding:3px;
	margin:2px;
	}
	
.rightBox 
{
    float: right; 
    margin: 10px;
    margin-right: 0;
    padding: 5px;
    border: black 1px solid;
    text-align: center;
}

.leftBox
{
    float: left; 
    margin: 10px;
    margin-left: 0;
    padding: 5px; 
    border: black 1px solid;
    text-align: center;
}

.contentPage {
	margin: 0 auto;
	width:700px;
	padding: 0 5px;
	border-left:#CCCCCC solid 1px;
	border-right:#CCCCCC solid 1px;
	}
	
.thumbnail 
{
    padding: 5px;
    border: none;
}
.centre
{
    text-align: center;
}
